#include <stdio.h>
#include <unistd.h>
#include <stdlib.h>
#include <memory.h>
#include <errno.h>
#include <sys/types.h>
#include <sys/socket.h>
#include <netinet/in.h>
#include <arpa/inet.h>
#include <netdb.h>

#include "cse.h"
#include "proxy.h"

void *
ssl_create(registry_t *node)
{
  return 0;
}

connection_ops_t *
ssl_get_ops()
{
  return 0;
}
